/* ref: http://randsco.com/index.php/2009/07/04/p680 */

/* following amiga fonts are from typeco's conversion via fontstruct */

/*
@font-face {
	font-family: TopazSans;
	src:	url("http://umlautllama.com/fonts/topaz_sans_8x16.eot");
}
*/

@font-face {
	font-family: TopazSans;
	src:	url("http://umlautllama.com/fonts/topaz_sans_8x16.ttf")
		format( "truetype" );
}

@font-face {
	font-family: TopazSerif;
	src:	url("http://umlautllama.com/fonts/topaz_serif_8x16.ttf")
		format( "truetype" );
}


/* following fonts are from 
   http://www.atariage.com/2600/archives/AtariFonts/index.html?SystemID=2600
*/


/* Ergoe - Atari 2600 silver, 5200 silver labels */
@font-face {
	font-family: Ergoe;
	src: 	url("http://umlautllama.com/fonts/ERGOB.TTF") 
		format( "truetype" );
}

/* HammerFat - Atari 2600 text labels */
@font-face {
	font-family: HammerFat;
	src: 	url("http://umlautllama.com/fonts/HAMMRF.TTF") 
		format( "truetype" );
}

/* MumboSSK - Atari 2600 picture labels */
@font-face {
	font-family: MumboSSK;
	src: 	url("http://umlautllama.com/fonts/MUMBSB__.TTF") 
		format( "truetype" );
}

/* ErasDemiITC - Atari 2600 silver, 5200 boxes */
@font-face {
	font-family: ErasDemiITC;
	src: 	url("http://umlautllama.com/fonts/Erasdemi.ttf") 
		format( "truetype" );
}

/* ErasLightITC - Atari 2600 silver, 5200 labels */
@font-face {
	font-family: ErasLightITC;
	src: 	url("http://umlautllama.com/fonts/Eraslght.ttf") 
		format( "truetype" );
}

/*
body {
	font-family: ErasLightITC, sans-serif;
	/*font-size: 16px; */
	font-smooth: always;
}
*/
